Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 16 Mar 2021 13:18:27 -0400

Chat transcript

	
		
			Name: 
		
			E-mail: 

	Ayde Wed, 03/17/21 01:07:40 am Asia/Manila
	
		Hello. How may I help you?

	Visitor 01:07:47 am
	
		hi

	Ayde 01:08:03 am
	
		Hello. How may I help you?

	Visitor 01:08:29 am
	
		do you colo mac mini?
	
		i mean mac mini colocation

	Ayde 01:09:37 am
	
		Unfortunately, we're not a general helpdesk.  We are a Colocation, Dedicated servers, and IP transit service provider. We are able to provide these services: https://www.colocationamerica.com/services

	Visitor 01:10:41 am
	
		yes i am asking for colocation services of mac mini

	Ayde 01:10:48 am
	
		May I get the following information please?

-Your Name
-Company Name
-Units of rack space (1U, 2U, half etc.) required?
-Location of DataCenter
-Preferred contact method?

	Visitor 01:11:31 am
	
		-Your Name:  Catheine
	
		-Units of rack space ( 2 or 4u )
	
		Which DC is best in class, have 24 hrs support?
	
		i think you are in miami right?

	Ayde 01:14:20 am
	
		All our data centers are tier 3 data centers.

	Visitor 01:15:14 am
	
		can you email me some details to me [email-masked]
	
		1. mac mini colocation

	Ayde 01:15:34 am
	
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.

	Visitor 01:15:48 am
	
		2. Rack space to fit up 8 macminis.
	
		we may gradually increase the rack space

	Ayde 01:16:22 am
	
		Sure, Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
	
		Is there anything else I can help you with today?

	Visitor 01:16:35 am
	
		ok thanks
	
		see you.. bye.

	Ayde 01:16:55 am
	
		It was nice talking to you. Have a great day, goodbye!

	System 01:17:19 am
	
		Ayde archived the chat

	9m 39s

Chat has been opened from website: https://www.colocationamerica.com/product/half-rack

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com